Bug 189393 - Submit Promise RHEL4 driver in-box to RHEL4 CD
Summary: Submit Promise RHEL4 driver in-box to RHEL4 CD
Status: CLOSED DUPLICATE of bug 189392
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2006-04-19 18:02 UTC by quincyw
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-19 21:10:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL4 driver source code for Promise SuperTrak EX series product (9.26 KB, application/x-gzip-compressed)
2006-04-19 18:02 UTC, quincyw
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0575 normal SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 4 2006-08-10 04:00:00 UTC

Description quincyw 2006-04-19 18:02:53 UTC
Description of problem: 

   Submit the RHEL4 driver (for Promise SuperTrak EX series product) in-box to 
RHEL4 CD, this driver is the "backport driver" from the upstream driver which 
has been submitted to Linux kernel group and should be available in Linux 
kernel 2.6.18.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 quincyw 2006-04-19 18:02:54 UTC
Created attachment 127998 [details]
RHEL4 driver source code  for Promise SuperTrak EX series product

Comment 2 Jeff Garzik 2006-04-19 21:10:40 UTC

*** This bug has been marked as a duplicate of 189392 ***

Comment 3 Linda Wang 2006-05-09 21:46:56 UTC
errata tool clean up, add to U4 CANFIX list for tracking purposes.


Note You need to log in before you can comment on or make changes to this bug.